.ravnav li {
float:left;
}

ul.ravnav li ul.sub-nav li {
    float: left;
}

#SearchForm_SearchForm {display: right;padding: 0;}
#SearchForm_SearchForm_action_results{top:17px;width:18px !important;}


#Form_QuickSearchPostcodeForm_action_SubmitQuickSearchPostcodeForm {top: -32px;}

.intro {
    padding: 30px 30px 0 0;
}

.homepage .conintro {
    padding: 0 0 20px;
}

.col1 {float:left;}

.layout {margin-bottom:30px;}

.news {
    float: left;
	margin-left:0;
}

.number {
	font-size:43px;
	float:left;
}
.newsdate {
	color: #888888;
	float: left;
	font-weight: bold;
	width: 60px;
}

.news img {
   display:none;
}

.features li {
    border-bottom: none;
}
.tabby .tab{display:inline;width:auto;}
.tab_content {height:296px;}

.features .col1 a.button {

	left:20px;
}

.features .col1_courses {border:none !important; left: 0px;
    position: relative;}


.tabby .tab_content {
	width:283px;
	background: none repeat scroll 0 0 #464646;
	border-top: 7px solid #888888;
	padding: 20px 20px 65px 20px;
}

#Header .topbutton{width:200px;}
a.top {left:10px; right:auto;}

.js_cycle_banner {
    display: inline-table;
}

.contentpagebanner {
    background: none;}
	
	.js_cycle_banner {float:left;}
	
	.print {
    position: relative;
    top: -15px;
}

.of156{position:relative;}
    .of156 a img {width:290px !important; left:0;}

.overlay {display:none;}

.col2and3 .courses li {float:left;}

.nearestlocation ul li.mod_wide{width:45%;}
.ravnav li .nav-adj{padding-top:18px;}

body.jobpage .col2and3 {float:left;width:649px;}
body.jobpage .contentpagebanner {background: #E7E7E7;}

#toppanel h1{font-size:2em;margin-bottom:0;}
#toppanel h3{font-size:1em;}
#toppanel hr{margin-top:10px;}

.column1, .column2, .column3, .col2and3 .courses li label, .col2and3 .courses li .content {
	float:left;
}

.col2and3 #pagination li { float: left;list-style:none;}